
Figure - Bug #116203
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT3】【小窗模式】视频应用在小窗模式下播放视频，依次切换至Mini模式 - 全屏模式，滑动返回
后页面黑屏
2023-02-13 15:44 - CD Test赵飞

Status: CLOSED Start date: 2023-02-13

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 跟Bug#116088

Description

【前提条件】

1、设备已开机

2、设备中存在可播放的视频

【测试步骤】

1、长按dock栏视频图标，选择小窗

2、点击列表中的视频名称开始播放

3、点击小窗左上角Mini模式图标

4、点击小窗任意一个位置恢复为正常模式

5、点击小窗左上角全屏模式图标

6、屏幕左侧边缘向右滑动返回

7、查看页面

【预期结果】

7、页面正常返回至视频列表页面

【实际结果】

7、页面黑屏

【日志】

见附件

History

#1 - 2023-02-14 15:38 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD Test赵飞

- Resolution changed from -- to FIXED

- Root cause set to 跟Bug#116088

■ Current conclusion

请在最新的版本上验证这个问题,这个问题的原因和Bug#116088是一样的,已经修复了
■ My analysis

■ Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/180828

#2 - 2023-02-15 11:22 - CD Test赵飞

- % Done changed from 0 to 80

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

验证结果：PASS

#3 - 2023-02-15 11:22 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

#4 - 2023-02-15 11:23 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

Files

logcat.txt 2.11 MB 2023-02-13 CD Test赵飞

screen-20230209-050701.mp4 7.07 MB 2023-02-13 CD Test赵飞
